BODY {
	background-image: url();
	background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 12px; COLOR: #6a6a6a; FONT-FAMILY: "µ¸¿ò", "±¼¸²"; line-height:17px;
	scrollbar-face-color: #DEDFDE;
 	scrollbar-highlight-color: #FFFFFF;
 	scrollbar-3dlight-color: #DEDFDE;
 	scrollbar-shadow-color: #DEDFDE;
 	scrollbar-darkshadow-color: #848684;
 	scrollbar-track-color: EDEDED;
 	scrollbar-arrow-color: 472A00;
}

body, td, select, input, div, form, textarea, option {
	font-size:12px;
	font-family:"µ¸¿ò", "µ¸¿òÃ¼", "¹ÙÅÁÃ¼";
	line-height:18px; 	
	color: 606060;overflow-x:hidden;



} 
img { 
	border:0px none; 
}
frame {
	border:0px none; 
}
a:link {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", "¹ÙÅÁÃ¼"
	font-size: 12px;
	color: #606060;
	text-decoration: none;

}
a:visited {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", "¹ÙÅÁÃ¼"
	font-size: 12px;
	color: #606060;
	text-decoration: none;

}
a:hover {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", "¹ÙÅÁÃ¼"
	font-size: 12px;
	color: #606060;
	text-decoration: underline;
}

.address_font {font-family: "µ¸¿ò"; color:#999999; font-size:11px;}

.main_gong{
font-family: "µ¸¿ò"; color:#333333; font-size:11px;}
.history_day{
font-family: "µ¸¿ò"; color:#333333; font-size:11px; font-weight:bold}
.history_content{
font-family: "µ¸¿ò"; color:#333333; font-size:11px;}
.sms_box { border-style:solid; border-width:1px; color: #CCCCCC; background-color:#F3F3F3; width:90px; height:18px}
.trans
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    OVERFLOW: hidden;
    COLOR: #3e3e3e;
    BACKGROUND-COLOR: transparent;
    BORDER-RIGHT-WIDTH: 0px; width:110px; height:88px;
}
.white_box{border-style:solid; border-color:#CCCCCC; border-width:1px; border-bottom:#FFFFFF; font-size:11px; font-weight:bold }
.gray_box{border-style:solid; border-color:#CCCCCC; border-width:1px; background-color:#F0F0F0; font-size:11px; font-weight:bold}
.line_box{border-bottom-style:solid; border-bottom-color:#CCCCCC; border-bottom-width:1px; background-color:#FFFFFF;  font-weight:bold}
.photo_box{border-style:solid; border-color:#CCCCCC; border-width:1px; padding:3px }
.photo_text{font-size:11px; padding:3px }
.board_title{font-size:11px; font-weight:bold }
.board_text{font-size:11px; padding:1px }
.board_big{font-size:14px; font-weight:bold }
.input_box{border-style:solid; border-width:1px; border-color:#CCCCCC; width:95%}
.board_big00{font-size:14px; font-weight:bold; color:#000099 }

.product_text {padding:3px; font-size:11px; color:#6D5584; line-height:16px; font-family:"µ¸¿ò"}
.product_title {padding:3px; font-size:12px; color:#6D5584; line-height:16px; font-family:"µ¸¿ò"; font-weight:bold}
.join_box { border-style:solid; border-color:#EBEBEB; background-color:#FCFCFC; border-width:1px; width:380px; height:18px; color:#000000; font-size:12px}
.login_text {color: #000000; font-size:12px}
.login_box { border-style:solid; border-color:#EBEBEB; background-color:#FCFCFC; border-width:1px; width:86px; height:18px; color:#000000; font-size:12px}
.pop_text {padding:3px; font-size:11px; color:#6D5584; line-height:16px; font-family:"µ¸¿ò"}
.pop_title {padding:3px; font-size:12px; color:#6D5584; line-height:16px; font-family:"µ¸¿ò"; font-weight:bold}


.listboxcolor {
	font-family: "±¼¸²";
	font-size: 9pt;
	color: #333333;
	background-color: #f8f8f8;
	border: 1px solid #ff7f00;
}

.box2 {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 12px;
	color: #666666;
	border: 1px solid #cbcbcb;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	height: auto;
	width: auto;
}

.box3 {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 12px;
	color: 5a5b57;
	border: 1px solid #cbcbcb;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}

.my_textarea01{border: 1px solid a6c8e4;width:130;height:18;background:ffffff}
.my_textarea02{border: 1px solid a6c8e4;width:58;height:18;background:ffffff}
.my_textarea03{border: 1px solid C7C7C7;width:260;height:18;background:ffffff}
.my_textarea04{border: 1px solid C7C7C7;width:123;height:18;background:ffffff}
.my_textarea05{border: 1px solid C7C7C7;width:50;height:18;background:ffffff}
.my_textarea06{border: 1px solid C7C7C7;width:40;height:18;background:ffffff}
.my_textarea07{border: 1px solid ffffff;background:ffffff}

.style5{
  color: #373737;
  font-weight: bold;
  font-size: 12px;
}

.png24 {tmp:expression(setPng24(this));}

/* È¸¿ø°¡ÀÔ */
.t18 {
	FONT-SIZE: 8.5pt;
	COLOR: #666666;
	FONT-FAMILY: "µ¸¿ò";
	letter-spacing: -1px;

}

.form1 {
LINE-HEIGHT: 150%;
	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cfcfcf 1px solid; COLOR: #666666; BORDER-BOTTOM: #cfcfcf 1px solid; FONT-FAMILY: "µ¸¿ò"; BACKGROUND-COLOR: #FFFFFF
}